Debian Bug report logs - #701486
ITP: r-cran-boolnet -- tools for assembling, analyzing and visualizing Boolean networks

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ivo Maintz <ivo@maintz.de>

Date: Sat, 23 Feb 2013 17:57:01 UTC

Owned by: Ivo Maintz <ivo@maintz.de>

Severity: wishlist

Fixed in version r-cran-boolnet/1.61-2

Done: Charles Plessy <plessy@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#701486; Package wnpp. (Sat, 23 Feb 2013 17:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ivo Maintz <ivo@maintz.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 23 Feb 2013 17:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ivo Maintz <ivo@maintz.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-cran-boolnet -- tools for assembling, analyzing and visualizing Boolean networks
Date: Sat, 23 Feb 2013 18:53:29 +0100
Package: wnpp
Severity: wishlist
Owner: Ivo Maintz <ivo@maintz.de>

* Package name    : r-cran-boolnet
  Version         : 1.60
  Upstream Author : Hans A. Kestler <hans.kestler@uni-ulm.de>
* URL             : http://www.informatik.uni-
ulm.de/ni/mitarbeiter/HKestler/boolnet/
* License         : Artistic
  Programming Lang: C, R
  Description     : tools for assembling, analyzing and visualizing Boolean
networks



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 28 Feb 2013 19:06:09 GMT) Full text and rfc822 format available.

Reply sent to Charles Plessy <plessy@debian.org>:
You have taken responsibility. (Fri, 19 Apr 2013 10:03:19 GMT) Full text and rfc822 format available.

Notification sent to Ivo Maintz <ivo@maintz.de>:
Bug acknowledged by developer. (Fri, 19 Apr 2013 10:03:19 GMT) Full text and rfc822 format available.

Message #12 received at 701486-close@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: 701486-close@bugs.debian.org
Subject: Bug#701486: fixed in r-cran-boolnet 1.61-2
Date: Fri, 19 Apr 2013 10:00:09 +0000
Source: r-cran-boolnet
Source-Version: 1.61-2

We believe that the bug you reported is fixed in the latest version of
r-cran-boolnet, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701486@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Charles Plessy <plessy@debian.org> (supplier of updated r-cran-boolnet package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 13 Apr 2013 12:27:09 +0900
Source: r-cran-boolnet
Binary: r-cran-boolnet
Architecture: source amd64
Version: 1.61-2
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Charles Plessy <plessy@debian.org>
Description: 
 r-cran-boolnet - tools for assembling, analyzing and visualizing Boolean networks
Closes: 701486
Changes: 
 r-cran-boolnet (1.61-2) unstable; urgency=low
 .
   * Team upload.
   * Correct copyright and license information.
   * Normalise VCS URLs.
 .
 r-cran-boolnet (1.61-1) UNRELEASED; urgency=low
 .
   * Initian release (Closes: #701486)
Checksums-Sha1: 
 6d112ab66b04deaa0ef0c9a124f25e1b8ade6af4 2097 r-cran-boolnet_1.61-2.dsc
 2cc628306b7c57c0f7bc81c3ecaa9be3e507c3f8 1136730 r-cran-boolnet_1.61.orig.tar.gz
 5cd27db2f1ebdbaafa7939e5ae5122d7d1c963c4 5390 r-cran-boolnet_1.61-2.debian.tar.gz
 8be40d8d24a2c87fc6fc7fdc38fc32e60651924b 1036542 r-cran-boolnet_1.61-2_amd64.deb
Checksums-Sha256: 
 9acc3789168a1b13fd52ca27bcf8b7b0f9db98f1358a7041d9c8b85f1717027e 2097 r-cran-boolnet_1.61-2.dsc
 f5eff87abe7b46cb17a60b91a0b90e99442443de0afc87198a96e839ec10b58b 1136730 r-cran-boolnet_1.61.orig.tar.gz
 68a55c398c5a7b0ed86cee3bc901d9a7d5c21a9f1e734095a44ed4c211180c86 5390 r-cran-boolnet_1.61-2.debian.tar.gz
 adb6d44e8531710b03633bf61632d7a1334331aa609a302c70424ce4be4414b0 1036542 r-cran-boolnet_1.61-2_amd64.deb
Files: 
 ba5b16b51778517d22581a0039358e2a 2097 gnu-r optional r-cran-boolnet_1.61-2.dsc
 a0dab27d9565d3094ac150ba90f8d5b9 1136730 gnu-r optional r-cran-boolnet_1.61.orig.tar.gz
 6adc8bfb7d7b30b29cf3c10c089e179e 5390 gnu-r optional r-cran-boolnet_1.61-2.debian.tar.gz
 30e5ecd2bd97d68df69936094c720a5e 1036542 gnu-r optional r-cran-boolnet_1.61-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIbBAEBCAAGBQJRaNQiAAoJEMW9bI8ildUCA1QP91NXmuV+lKoNwswlYCiPk55z
n6YqYEb3xxLZI3bl4Psaqd4qnEwQqqB8Px5UC1dAUUcVfrD5UOfKn1Qp1Rkyok8x
AWy9Q5usHpGw2e9diYlaRD6nXl6MEPfMB4fLuWioqgINyKfheGM0w1F+ZPzWEhJL
j9j5U9JlgMps56ACLLcqAAKJOddphJO9Czjw7ZtbhnjRZtX3UwZKUnBowKKvqXFZ
Whrj7fnYdzVLywlvHKE+SVk4kN7XdhlBhPlx5xZ1iYhNpgpkMYU1s7UAqCoSJkQB
KXfADM0Mnv5r6YtVd9cOOPaS1r5PG923HxwDtnLhH48WKonC+g05IHmrUh2ZoyV/
KB1I+yu6tScMfn8QWhjTc+gKzqP5wN598CxLOuQzdhwK2gtKr7FVXDVZvFgwed2t
tezSOUeyP9twDRdPBm7YLhpK+Pp++a1Il+2EfLHxh2NZLoHMtHYO56TvPr4y91U3
fmczSckJmILUmkr6bUwd5xwKNTHPDcm3xfrngj4WqUTC2TPAYP+5IpjVk7oEUjlc
xWpiGbpNi34xmRksGQ7Pr0hiOUUYg/r3RTIaBOTFD54DJqXaYFPgTRixxBGcOcFX
BEiuRAPKKZyIHRuolkCcytbBYj0uWvNhxUyRETfhfKo4WJ1M4Q8B92SSpydPJ2It
cWhLSOjc1jsJdKQJkcs=
=0QGV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 18 May 2013 07:34:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:17:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.